<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="styles.css" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>play</title>
    <script type="module" src="main.js" defer></script>
</head>
<body>
    <div id="play-grid" class="play-grid">
    </div>
<div class="information">

    <p class="winMessage"> </p>
</div>
</body>
</html>